.navbar-brand img {
    height: 1.7rem;
    display: block;
}

.table-xs td, .table-xs th {
    padding: 0.25rem 0.25rem!important;
}

.table-pointer td, .table-pointer th, .table-pointer tr{
	cursor: pointer;
}

table.dataTable thead th.sorting:before,
table.dataTable thead th.sorting:after{
	display: none;
}

table.dataTable thead th.sorting_asc:after,
table.dataTable thead th.sorting_desc:after {
    margin-right: -15px;
}

/* Heat colors */
.White { 
	background-color: #FFFFFF;
}
.Yellow {
	background-color: #ADEBAD;
}
.Orange {
	background-color: #FF9900;
}
.Orange2 {
	background-color: #FFFF66;
}
.Orange3 {
	background-color: #fff7cc;
}
.Orange4 {
	background-color: #FFCC00;
}
.Red { 
	background-color: #E06666;
}
.LightBlue {
	background-color: #80CCFF;
}
.DarkBlue {
	background-color: #66CCFF;
}
.Green {
	background-color: #FFFF00;
}
.Lavender {
	background-color: #d7bcf2;
}
.DarkGreen {
	background-color: #CCFFCC;
}

#positions a {
	color:#000;
}

#proximity .multiselect-container {
	width:400px;
}

.compact-field{
	padding-left:.3125rem!important;
	padding-right: .3125rem!important; 
	padding-top: 0!important;
	padding-bottom: 0!important;
	height:1.5rem!important;
}

.compact-check{
	margin-top: 3px!important;
	margin-right: .3125rem!important
}

.compact-btn-addon{
	height: 1.47rem!important;
    padding: 0 8px 0 8px!important;
}

/*Custom Primary Color For Nav Tabs*/
.nav-tabs-bottom .nav-link.active:before {
    background-color: #2196f3;
}

/*Right Aligned Modal*/
		.text-yellow {
			color:gold;
		}

		.modal.left .modal-dialog {
			position:fixed;
			right: 0;
			margin: auto;
			width: 40%;
			height: 100%;
		}

		.modal.left .modal-content {
			height: 100%;
			overflow-y: auto;
		}

		.modal.left.fade .modal-dialog {
		    right: 0;
		    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		    transition: opacity 0.3s linear, right 0.3s ease-out;
		}

		.modal.left.fade.in .modal-dialog {
		    left: 0;
		}



		/* ----- MODAL STYLE ----- */
		.modal-content {
			border-radius: 0;
			border: none;
		}

		.modal-header {
			border-bottom-color: #eeeeee;
			/*background-color: #fafafa;*/
		}		

		.noselect {
		  -webkit-touch-callout: none; /* iOS Safari */
		    -webkit-user-select: none; /* Safari */
		     -khtml-user-select: none; /* Konqueror HTML */
		       -moz-user-select: none; /* Old versions of Firefox */
		        -ms-user-select: none; /* Internet Explorer/Edge */
		            user-select: none; /* Non-prefixed version, currently
		                                  supported by Chrome, Edge, Opera and Firefox */
		}

		.associate-label {
		    float: left;
		    margin-right: 10px;			
		}

		.associate-wrap {
			float:left;
		}

		.association-dropdown a, .invoice-dropdown a, .contact-dropdown a {
			padding:.1rem 1rem;
			margin-top: 1px;
			white-space: break-spaces;
		}

		.association-toggle::after { content:''; }

		.association-wrap {
			width:500px;
		}

		.association-search,.contact-search, .invoice-search {
			width: 96%;
		    height: 30px;
		    border: 1px solid #ccc;
		    margin-left: 2%;
		    padding:5px;
		}

		.association-categories {
			float:left;
			width:30%;
			line-height: 200%;
		}

		.association-associations {
			float:left;
			width:70%;
			max-height: 300px; 
			overflow-y: auto;
			border-left:1px solid #ccc;
			min-height: 250px;
		}

		.association-expand.expanded {
			font-weight:bold;
		}

		.add-association, .add-invoice {
			line-height: 130%
		}	

		#record-association, #record-invoice, #record-hiring-manager, #credits-status, #record-contact, #edit-record-contact {
			float:left;
			clear:both;
		}

		.invoice-dropdown {
			left: 40%!important;
		}

		.contact-dropdown {
			left: 60%!important;
			top: 20px;
		}

		.invoice-associations, .contact-associations {
			float:left;
			width:100%;
			max-height: 300px; 
			overflow-y: auto;
			min-height: 250px;
		}

